<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>React Learning</title>
  </head>
  <body>
    <div id="root"></div>
    <!-- SPA(Single page app) -> we have an id='root' wich is in the main.jsx ReactDOM.createRoot(document.getElementById("root")).render(
    <React.StrictMode>
      <App />
    </React.StrictMode>
    );-->
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
